Subject: Re: _history-complete-older problems with $(
From: Bart Schaefer <[email-masked]>
To: Zsh hackers list <[email-masked]>
Date: Thu, 14 Jan 2016 19:18:09 -0800
List-Id: Zsh Workers List <zsh-workers.zsh.org>

On Jan 14, 12:30pm, Sebastian Gniazdowski wrote:
}
} Bart the menucomplete option has something to do with all those
} things. I don't have the option set. When I set it it can be observed
} how your code helps or harms $(<Tab> and ls<Tab>
} 
} https://asciinema.org/a/1qyjrg38s411m8rbsvmtnfwgl

Sorry, Sebastian, but I lost interest in solving this problem about
three messages ago, and also have lost all tolerance for watching
screen capture movies and trying to match them to your descriptions
and log output.  It's too difficult to tell from the animations what
keystrokes you're executing when, among other things.